RubyGems Navigation menu

cocoapods-core 1.7.0.rc.2

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.10.0.beta.2 - August 12, 2020 (100 KB)
  2. 1.10.0.beta.1 - July 17, 2020 (100 KB)
  3. 1.9.3 - May 29, 2020 (99.5 KB)
  4. 1.9.2 - May 22, 2020 (99.5 KB)
  5. 1.9.1 - March 09, 2020 (99 KB)
  6. 1.7.0.rc.2 - May 15, 2019 (94 KB)
Show all versions (153 total)

Runtime Dependencies (3):

  • activesupport >= 4.0.2, < 6
  • fuzzy_match ~> 2.0.4
  • nap ~> 1.0
  • Development Dependencies (1):

  • bacon ~> 1.1
  • Owners:

    Authors:

    • Eloy Duran, Fabio Pelosin

    SHA 256 checksum:

    61211643b3b5adf5d888d51ad8f5082f2b9fb55698c5a853be0e59178f052475

    Total downloads 26,417,992

    For this version 8,300

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: